STRUCT TEMPLATE R(3)

NAME
boost::mpi::allocator::rebind - Retrieve the type of an allocator similar to this allocator but for a different value type.

SYNOPSIS

// In header: <boost/mpi/allocator.hpp>
// Retrieve the type of an allocator similar to this allocator but for a
// different value type.
template<typename U>
struct rebind {
  // types
  typedef allocator< U > other;
};